## gittuf policy remote pull

Pull policy from the specified remote

```
gittuf policy remote pull <remote> [flags]
```

### Options

```
  -h, --help   help for pull
```

### Options inherited from parent commands

```
      --no-color                     turn off colored output
      --profile                      enable CPU and memory profiling
      --profile-CPU-file string      file to store CPU profile (default "cpu.prof")
      --profile-memory-file string   file to store memory profile (default "memory.prof")
  -k, --signing-key string           signing key to use to sign policy file
      --verbose                      enable verbose logging
```

### SEE ALSO

* [gittuf policy remote](gittuf_policy_remote.md)	 - Tools for managing remote policies

